---
term: Vyetnamsa
slug: vyetnamsa
alt forms: []
search terms:
  glb:
  - vyetnamsa
  eng:
  - vietnamese language
  - vietnamese
  epo:
  - la vjetnama lingvo
  - la vjetnama
  spa:
  - idioma vietnamita
  - vietnamita
ipa: vjetˈnamsa
ipa link: http://ipa-reader.xyz/?text=vjetˈnamsa&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: Vietnamese (language)
  epo: la vjetnama (lingvo)
  spa: (idioma) vietnamita
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Vietnamese (language)
  epo:
  - - la vjetnama (lingvo)
  spa:
  - - (idioma) vietnamita
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - Vyetnam
  - +
  - -sa
  derived trans:
  - slug: vyetnam
    text: Vyetnam
    word class: su n
    trans:
      eng: Vietnam
      epo: Vjetnamio, Vjetnamujo
      spa: Vietnam
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -sa
    text: -sa
    word class: b xfik
    trans:
      eng: language, animal sounds
      epo: lingvo, sono de besto
      spa: idioma, lengua, sonido de animal; hablar idioma, hablar lengua, hacer sonido
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- basa
rhyme:
  abyasa:
    word class: b.oj
    term: abyasa
    eng: rehearsal, practice; practice, rehearse
    epo: ekzerco; ekzerci
    spa: ensayo, pr&aacute;ctica, entrenamiento; ensayar, practicar, entrenar
    deu: '&Uuml;bung, Probe; &uuml;ben, proben'
    fra: ""
    rus: ""
    zho: ""
  amusa:
    word class: b.oro
    term: amusa
    eng: amusement, entertainment, fun; amuse, entertain, have fun, feel amused, feel
      entertained
    epo: amuzo; amuziĝi, amuzi
    spa: diversi&oacute;n, entretenimiento; divertir, divertirse, entretener, entretenerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atrebasa:
    word class: b
    term: atrebasa
    eng: native language
    epo: patrolingvo, denaska lingvo
    spa: idioma nativo, idioma natal, idioma materno, primer idioma, L1
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  basa:
    word class: b.oj
    term: basa
    eng: language; communicate via language
    epo: lingvo; lingve komuniki
    spa: idioma, lengua; comunicarse por medio del lenguaje
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  blusa:
    word class: b
    term: blusa
    eng: blouse
    epo: bluzo
    spa: blusa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daysurprisa:
    word class: b.oro
    term: daysurprisa
    eng: astonishment; astonish, feel astonished
    epo: surprizego; surprizegi
    spa: pasmo; pasmar, pasmarse, quedar pasmado, quedar at&oacute;nito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskrimesa:
    word class: b
    term: eskrimesa
    eng: desk
    epo: skribtablo
    spa: escritorio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  expesa:
    word class: b.oj
    term: expesa
    eng: expense, expenditure; spend
    epo: elspezo; elspezi
    spa: costo, costa, gasto, desembolso, expensa; gastar, desembolsar, expender,
      depender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fiksa:
    word class: b.oj
    term: fiksa
    eng: fixing, affixing, attaching; fix, affix, attach
    epo: fikso; fiksi
    spa: fijar, asegurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  folpasa:
    word class: b.oj
    term: folpasa
    eng: pass by
    epo: laŭpaso; laŭpasi
    spa: pasar por
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gansa:
    word class: b
    term: gansa
    eng: goose
    epo: ansero
    spa: ganso, oca, &aacute;nsar, <em>Anserinae</em> (<em>excepto Cygnus</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  globabasa:
    word class: b
    term: globabasa
    eng: world language, international language, worldlang
    epo: mondlingvo, internacia lingvo
    spa: lengua mundial, idioma internacional
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gresa:
    word class: b
    term: gresa
    eng: grease
    epo: graso; grasi, ŝmiri
    spa: grasa, aceite, lubricante; engrasar, aceitar, lubricar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hulasa:
    word class: b.oj
    term: hulasa
    eng: summary, synopsis, r&eacute;sum&eacute;, abstract, pr&eacute;cis; summarize,
      sum up, recapitulate
    epo: resumo, sinopsiso; resumi
    spa: resumen, sinopsis; resumir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inpesa:
    word class: b
    term: inpesa
    eng: income, revenue
    epo: enspezo
    spa: ingreso (<em>dinero</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixarabasa:
    word class: b
    term: ixarabasa
    eng: sign language
    epo: signolingvo
    spa: lengua de se&ntilde;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kamisa:
    word class: b
    term: kamisa
    eng: shirt
    epo: ĉemizo
    spa: camisa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kosa:
    word class: b.oj
    term: kosa
    eng: cause; cause
    epo: kaŭzo; kaŭzi
    spa: causa; causar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesa:
    word class: b
    term: mesa
    eng: table
    epo: tablo
    spa: mesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  metalpesa:
    word class: b
    term: metalpesa
    eng: metal currency, coinage
    epo: metala valuto
    spa: moneda met&aacute;lica, moneda sonante, acu&ntilde;aci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasa:
    word class: b.oj
    term: nasa
    eng: nose; smell
    epo: nazo; flari
    spa: nariz; oler, olfatear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  onsa:
    word class: b
    term: onsa
    eng: ounce, oz
    epo: unco
    spa: onza (<em>unidad de masa</em>), oz
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  organisa:
    word class: b.oj
    term: organisa
    eng: organization; organize
    epo: organizo; organizi
    spa: organizaci&oacute;n; organizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  orisa:
    word class: su n
    term: Orisa
    eng: Odisha, Orissa (<em>state in India</em>)
    epo: Odiŝo, Orisio, Oriso, Orislando
    spa: Odisha, Orissa (<em>estado de India</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paperpesa:
    word class: b
    term: paperpesa
    eng: paper money, paper currency
    epo: papera valuto, papermono
    spa: papel moneda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasa:
    word class: b.oj
    term: pasa
    eng: passage, passing; pass, go by (<em>time or space</em>), spend (<em>time</em>)
    epo: paso; pasi
    spa: paso (<em>acci&oacute;n de pasar</em>); pasar (<em>un lugar, tiempo, etc.</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paspasa:
    word class: b.oj
    term: paspasa
    eng: traversal; traverse, pass through
    epo: trapaso; trapasi
    spa: atravesar, pasar (por)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesa:
    word class: b.oj
    term: pesa
    eng: money; fund
    epo: mono; financi
    spa: dinero; financiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  planibasa:
    word class: b
    term: planibasa
    eng: planned language
    epo: planlingvo
    spa: idioma planeado, idioma artificial, idioma construido, <em>conlang</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posamusa:
    word class: b.oj
    term: posamusa
    eng: boredom; bore
    epo: malamuzo; malamuzi
    spa: aburrimiento; aburrir, aburrirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rasa:
    word class: b
    term: rasa
    eng: race
    epo: raso
    spa: raza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rosa:
    word class: b
    term: rosa
    eng: rose
    epo: rozo
    spa: rosa (<em>flor</em>), <em>Rosa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rupesa:
    word class: b.oj
    term: rupesa
    eng: refund
    epo: repago, ristorno; repagi, ristorni
    spa: re(e)mbolso, reintegro; re(e)mbolsar, reintegrar, devolver
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahaybasa:
    word class: b
    term: sahaybasa
    eng: auxiliary language, auxlang
    epo: helplingvo
    spa: idioma auxiliar, auxilengua, <em>auxlang</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  salsa:
    word class: b
    term: salsa
    eng: salsa (<em>dance</em>)
    epo: salso
    spa: salsa (<em>baile</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sawsa:
    word class: b
    term: sawsa
    eng: sauce, salsa
    epo: saŭco
    spa: salsa (<em>comida</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sisa:
    word class: num
    term: sisa
    eng: six
    epo: ses
    spa: seis
    deu: sechs
    fra: ""
    rus: ""
    zho: ""
  surprisa:
    word class: b.oro
    term: surprisa
    eng: surprise; surprise
    epo: surprizo; surprizi
    spa: sorpresa; sorprender, sorprenderse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teresa:
    word class: su n
    term: Teresa
    eng: Teresa, Theresa
    epo: Tereza, Teresa
    spa: Teresa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tomatesawsa:
    word class: b
    term: tomatesawsa
    eng: tomato sauce
    epo: tomatosaŭco
    spa: salsa de tomate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tosa:
    word class: b.oj
    term: tosa
    eng: slaughter, massacre; slaughter, massacre
    epo: amasbuĉado, masakro; amasbuĉi, masakri
    spa: masacre, matanza; masacrar, diezmar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  traspasa:
    word class: b.oj
    term: traspasa
    eng: pass through
    epo: transpaso; transpasi
    spa: traspaso, cruce; traspasar, cruzar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ultrapasa:
    word class: b.oj
    term: ultrapasa
    eng: pass by, surpass, exceed
    epo: preterpaso; preterpasi
    spa: superar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  upwasa:
    word class: b.nenoj
    term: upwasa
    eng: fasting; fast
    epo: fasto; fasti
    spa: ayuno; ayunar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  usa:
    word class: su n
    term: Usa
    eng: United States (of America), U.S.A., USA
    epo: Usono
    spa: Estados Unidos (de Am&eacute;rica), EE. UU., E.U.A.
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  visa:
    word class: b
    term: visa
    eng: visa
    epo: vizo
    spa: visa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  warisa:
    word class: b.oj
    term: warisa
    eng: inheritance; inherit
    epo: heredo, heredaĵo; heredi
    spa: herencia, patrimonio; heredar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -sa
...
